{
  "name": "ircjsclient",
  "version": "0.0.1",
  "private": true,
  "workspaces": {
    "packages": [
      "packages/*"
    ]
  },
  "scripts": {
    "android": "yarn workspace mobile android",
    "ios": "yarn workspace mobile  ios",
    "studio": "yarn workspace mobile studio",
    "xcode": "yarn workspace mobile xcode"
  },
  "dependencies": {
    "react-native": "0.61.0-rc.3"
  },
  "devDependencies": {
    "@types/react": "16.9.2",
    "@types/react-native": "0.60.8",
    "concurrently": "4.1.2",
    "typescript": "3.6.2"
  }
}
